class VaccinationItem {
  String? dESCRIPTION;
  String? iTEMCODE;

  VaccinationItem({this.dESCRIPTION, this.iTEMCODE});

  VaccinationItem.fromJson(Map<String, dynamic> json) {
    dESCRIPTION = json['DESCRIPTION'];
    iTEMCODE = json['ITEM_CODE'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['DESCRIPTION'] = this.dESCRIPTION;
    data['ITEM_CODE'] = this.iTEMCODE;
    return data;
  }
}
